<div v-if="steps['vin']['show']">
  <div class="report-group__header">
    <h3 class="report-group__title">Таблички и маркировки Vin</h3>
  </div>
  <div  class="report-group">
	  <div class="report-group__body">
	    <div class="report-field report-field_info">
	      <div class="report-field__header">
	        <h5 class="report-field__title">VIN код на кузове/раме №1</h5>
	      </div>
	      <div class="report-field__body">
	        <div v-cloak  class="report-field__control report-field__control_positive">
				<gallery 
				numb_el="nine"
				:uploaded="photo_vin1" 
				:multiple=true 
				:upload_disabled="upload_disabled"
            	:uploaded_message="uploaded_message"
				update-photo-url="/report/update-photo/" 
				delete-photo-url="/report/delete-photo/"
				v-on:event_upload_photo="photoUpload"
				v-on:event_delete_photo="photoDelete"
				v-on:event_change_photo="photoChange"
				type="photo_vin1"
				:clear_files="clear_files"
				></gallery>
	        </div>
	      </div>
	    </div>
	    <div class="report-field report-field_info">
	      <div class="report-field__header">
	        <h5 class="report-field__title">VIN код на кузове/раме №2</h5>
	      </div>
	      <div class="report-field__body">
	        <div  class="report-field__control report-field__control_positive">
				<gallery 
				numb_el="ten"
				:uploaded="photo_vin2" 
				:multiple=true
				:upload_disabled="upload_disabled"
            	:uploaded_message="uploaded_message"
				update-photo-url="/report/update-photo/" 
				delete-photo-url="/report/delete-photo/"
				v-on:event_upload_photo="photoUpload"
				v-on:event_delete_photo="photoDelete"
				v-on:event_change_photo="photoChange"
				type="photo_vin2"
				:clear_files="clear_files"
				></gallery>
	        </div>
	      </div>
	    </div>
	    <div class="report-field report-field_info">
	      <div class="report-field__header">
	        <h5 class="report-field__title">VIN код на кузове/раме №3</h5>
	      </div>
	      <div class="report-field__body">
			<div  class="report-field__control report-field__control_positive">
				<gallery 
				numb_el="eleven"
				:uploaded="photo_vin3" 
				:multiple=true 
				:upload_disabled="upload_disabled"
            	:uploaded_message="uploaded_message"
				update-photo-url="/report/update-photo/" 
				delete-photo-url="/report/delete-photo/"
				v-on:event_upload_photo="photoUpload"
				v-on:event_delete_photo="photoDelete"
				v-on:event_change_photo="photoChange"
				type="photo_vin3"
				:clear_files="clear_files"
				></gallery>
			</div>
	      </div>
	    </div>
	    <div class="report-field report-field_info">
	      <div class="report-field__header">
	        <h5 class="report-field__title">VIN код на табличке</h5>
	      </div>
	      <div class="report-field__body">
	        <div  class="report-field__control report-field__control_positive">
			  <gallery 
			  	numb_el="twelve"
	          	:uploaded="photo_vin_table"
	          	:multiple=true
	          	:upload_disabled="upload_disabled"
            	:uploaded_message="uploaded_message"
	          	update-photo-url="/report/update-photo/" 
	          	delete-photo-url="/report/delete-photo/"
	          	v-on:event_upload_photo="photoUpload"
	          	v-on:event_delete_photo="photoDelete"
	          	v-on:event_change_photo="photoChange"
	          	type="photo_vin_table"
	          	:clear_files="clear_files"
	          ></gallery>
	        </div>
	      </div>
	    </div>
	    <div class="report-field report-field_info">
	      <div class="report-field__header">
	        <h5 class="report-field__title">VIN код под лобовым стеклом</h5>
	      </div>
	      <div class="report-field__body">
	        <div  class="report-field__control report-field__control_positive">
			  <gallery 
			  	numb_el="thirteen"
	          	:uploaded="photo_vin_glass"
	          	:multiple=true
	          	:upload_disabled="upload_disabled"
            	:uploaded_message="uploaded_message"
	          	update-photo-url="/report/update-photo/" 
	          	delete-photo-url="/report/delete-photo/"
	          	v-on:event_upload_photo="photoUpload"
	          	v-on:event_delete_photo="photoDelete"
	          	v-on:event_change_photo="photoChange"
	          	type="photo_vin_glass"
	          	:clear_files="clear_files"
	          ></gallery>
	        </div>
	      </div>
	    </div>
	    <div class="report-field report-field_info">
	      <div class="report-field__header">
	        <h5 class="report-field__title">Номер двигателя</h5>
	      </div>
	      <div class="report-field__body">
	        <div  class="report-field__control report-field__control_positive">
			  <gallery 
			  	numb_el="fourteen"
	          	:uploaded="photo_auto_number"
	          	:multiple=true
	          	:upload_disabled="upload_disabled"
            	:uploaded_message="uploaded_message"
	          	update-photo-url="/report/update-photo/" 
	          	delete-photo-url="/report/delete-photo/"
	          	v-on:event_upload_photo="photoUpload"
	          	v-on:event_delete_photo="photoDelete"
	          	v-on:event_change_photo="photoChange"
	          	type="photo_auto_number"
	          	:clear_files="clear_files"
	          ></gallery>
	        </div>
	      </div>
	    </div>
	  </div>
  </div>
  <comment-step  
  	v-on:event_change_field="setField"  
    label="vin_comment" 
    :value="fieldss.vin_comment" 
    name="Таблички и маркировки Vin"
    v-on:event_change_field="setField">
  </comment-step> 
  <div  class="report-group">
    <submit-step v-on:event_validate_before_submit="validateBeforeSubmit"
      label="vin" name="Далее"></submit-step>
  </div>
</div>